@charset "utf-8";
html, body {word-break: keep-all;font-size:17px; scroll-behavior:smooth;}

/**/
.todo  {outline:1px solid blue;}

/**/
.fc-45 {color:#454545;}
.fc-mint {color:#00bfb2;}
.fc-sky {color:#3ea3e3;}
.fc-blue {color:#0575b5;}
.fc-blue2 {color:#0081e9;}
.fc-blue3 {color:#002453}
.bg-f8 {background:#f8f8f8;}
.lh-2 {line-height: 1.2;}
.lh-3 {line-height: 1.3;}
.lh-4 {line-height: 1.4;}


.list-icn1{width: auto; height: 55px; display:inline-block; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
.list-icn2{width: 100%; height: 38px; font-size: 30px; font-weight: 700; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}

.wrap{width: 1400px; min-width: 1400px;}
.img-100{width: 100%; height: auto; text-align: center;}
.img-100>img{margin: 0 auto;}


/* 6_인사말 */
.menu6-mainVis{width: 100%; height: 880px; position:relative;}
.menu6-mainVis .quotes{position:absolute; top: 117px; left: 86px;}
.menu6-mainVis .mainH2{position:absolute; top: 162px; left:115px; font-family: 'Noto Serif KR', serif; color:#fff;}
.menu6-txtarea{width: 1030px; height: 550px; background-color: #fff; position: absolute; top:200px; top:328px; left:370px; padding:50px;} 

/* 7_회사개요 */
.menu7-sec1{width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu7-sec1 .img-area{width: 100%; height: auto; position: relative;}
.menu7-sec1 .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu7-sec1 .img-area img{margin-top: 100px;}
.menu7-sec1 .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu7-sec1 .txt-area ul{width: 968px; height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
.menu7-sec1 .txt-area ul li{width:120px; height: auto; text-align: center;}

.menu7-sec2{width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu7-sec2 .img-area{width: 100%; height: auto; position: relative;}
.menu7-sec2 .img-area img{text-align: center;}
.menu7-sec2 .txt-area{width: 1219px; height: auto; position: relative; margin: 66px auto 0;}
.menu7-sec2 .txt-area img{text-align: center;}

.menu7-sec3{width: 100%; height: 697px; margin-bottom: 130px; position: relative; background: url("/images/content/menu/7_img_3.png") no-repeat center center; text-align: center;}
.menu7-sec3 .sec3-title{color: white; font-size: 40px; font-weight: 700; padding-top: 130px;}
.menu7-sec3 .sec3-p{color: white; font-size: 18px; font-weight: normal; padding-top: 80px;}

.menu7-sec4{width:100%; height: auto; position: relative; }
.menu7-sec4 h1{text-align: center; font-size: 54px; font-weight: 600;}
.menu7-sec4 ul{width: 100%; height: auto; margin-top: 66px; border-top: 2px solid #002453;}
.menu7-sec4 ul .sec4-business{width: 100%; height: auto; border-bottom: 1px solid #ccc;}
.menu7-sec4 ul .sec4-business .busi-icn{display: inline-block; vertical-align: middle; margin: 50px;}
.menu7-sec4 ul .sec4-business .busi-txt{width: 1050px; display: inline-block; vertical-align: middle; padding:0 20px;}
.menu7-sec4 ul .sec4-business .busi-txt .busi-title{font-size:36px; font-weight: 700; line-height: 180%;}
.menu7-sec4 ul .sec4-business .busi-txt .busi-sub{font-size:20px;}
.menu7-sec4 ul .sec4-business .busi-btn{display: inline-block; vertical-align: middle;}
.menu7-sec4 ul .sec4-business .busi-btn button{border:none; background-color: inherit;}
.menu7-sec4 ul .sec4-business .busi-inner-ul{margin:0; width: 100%; height: auto; border-top: 1px solid #ccc; padding: 50px 45px;}


/* 8_history */
.menu8-sec1{width: 100%; min-width: 1400px;  height: auto; position:relative;}
.menu8-sec1 h1{font-size:54px;}
.history-img{margin-top: -30px;}

ul.history-tabs{ max-width: 1400px; width: 1400px; margin: 50px auto 80px; padding: 0px; display: flex; justify-content: space-around;} 
ul.history-tabs a{width: 100%;}
ul.history-tabs a li {font-size: 20px; background-color: #f2f2f2;  width: 100%; height: 120px ; text-align: center; padding: 30px 15px; cursor: pointer; color: #999; font-weight: 600;}
ul.history-tabs a li span {display: block; margin-top: 10px; font-size: 12px; }
ul.history-tabs a li.current{ box-shadow: 0px 0px 30px 2px rgba(62, 178, 255, 0.267); background-color: #2cadf1; font-weight: 700; color: #fff;}

.his-con{ max-width: 1400px; width: 1400px; height: auto; margin-top: 120px; position: relative;}
.his-con .left-img{width: 600px; display: inline-block; vertical-align: top;}
.his-con .left-img img{padding-top: 20px;}
#history1 .left-img{ vertical-align: middle;}
.his-con .right-txt{width: 790px; display: inline-block; vertical-align: middle;}
.his-con .right-txt .his-title{width:100%; height:40px; padding-left: 80px; background-image:url("/images/content/menu/his-circle.png"); background-size: 12px; background-repeat: no-repeat; background-position: center left;  font-size:36px; font-weight: 700; color: #002454;}
.his-con .right-txt .his-txt{width: 100%; height: auto; padding-left: 80px; padding-top: 20px;}
.his-con .right-txt .his-txt .his-year{display: block; font-weight: 700; color:#2cadf1}
.his-con .line{position:absolute; left: 609px; z-index: -1; width: 1px; background-color: #ccc;}

#history1 .line{height: 330px; top: 100px;}
#history2 .line{height: 600px; top: 25px;}
#history3 .line{height: 1200px; top: 25px;}
#history4 .line{height: 880px; top: 25px;}

/* 9_Kotra */
.menu9-mainVis{width: 100%; height: 900px; position:relative;}
.menu9-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu9-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu9-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu9-mainVis .txtarea{width: 1030px; height: 550px; background-color: #fff; position: absolute; top:500px; left:370px; padding:50px;} 
.menu9-mainVis button{width: 300px; height: 60px; border:1px solid #2cadf1; border-radius:50px; background-color: inherit;}
.menu9-mainVis button a{color:#2cadf1; font-weight: 700;}

/* 10_CI */
.menu10-mainVis { width: 100%; height: auto; margin-bottom: 130px; position: relative;}
.menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu10-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu10-mainVis .img-area img{margin-top: 100px;}
.menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
.menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
.menu10-mainVis .txt-area .menu10-ci .list-title{width: 800px; height: 55px; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
.menu10-mainVis .txt-area .menu10-ci .list-sub{padding-left: 30px; font-size: 20px; font-weight: 700; color:#999}
.menu10-mainVis .txt-area .menu10-ci img{padding-left: 30px; margin-top: 10px;}


/* 11_오시는길 */
.menu11-maps{margin-top: 50px;}
.menu11-maps p{color:#555;font-weight:800;}
.menu11-maps ul{width: 100%; min-width: 100%; max-width: 1440px; height: 30px; margin-top: 20px;}
.menu11-maps ul li{height:30px; display: inline-block; border-right: 2px solid #ccc;}
.menu11-maps ul li:nth-child(1){width: 60%; text-align: left;}
.menu11-maps ul li:nth-child(2){width: 20%; text-align: center;}
.menu11-maps ul li:nth-child(3){width: 18%; text-align: right; border:none;}
.menu11-maps ul li span{font-weight: 700; line-height: 100%; font-size: 30px; margin-right: 30px; color: #555;}


/* 사업분야 공통 */
.leaverou li{background-color: #f2f2f2;}
.leaverou li a{border: 1px solid #ccc; font-weight: 700; color: #999;}
ul.tabs{margin: 50px auto 0; padding: 0px; border-bottom: 1px solid #ccc; display: flex; justify-content: space-around;} 
ul.tabs li{background: inherit; width: 100%; text-align: center; color: #999; font-weight: 700; padding: 10px 15px; cursor: pointer; }
ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
.tab-content{display:none; background: inherit; padding: 50px 0 0;}
.tab-content.current{display: inherit;}


.sub-content {width: 1400px; min-width: 1400px;}
.sub-txt{width: 100%; height: auto; margin-top: 50px;}
.sub-txt h3{font-weight: 700;}
.sub-txt p{margin-top: 20px;}

.tab-con{width:100%; height: auto; margin-bottom:60px !important;}
.tab-con:last-child{margin-bottom: 0 !important;}
.tab-con .tab-p{width:98%; height: auto; margin-top: 20px; margin-left: 30px; }
.tab-con .tab-table{width: 98%; height: auto; table-layout: fixed; margin-top: 20px; margin-left: 30px; text-align: center; font-size:16px; color: #555;}
.tab-con .tab-table th{vertical-align: middle; padding:3px;background-color: #d2efff; border:1px solid #ccc}
.tab-con .tab-table td{height:60px;border:1px solid #ccc;vertical-align: middle;}
.tab-con .tab-table td img{width: 90%;}
.tab-con .tab-table th:nth-child(1){border-left: none;} 
.tab-con .tab-table td:nth-child(1){border-left: none;} 
.tab-con .tab-table th:nth-last-child(1){border-right: none;}
.tab-con .tab-table td:nth-last-child(1){border-right: none;}
.tab-con .tab-table tr:nth-child(even){background-color: #f2f2f2;}
.tab-con .tab-ul{width: 100%; height: auto; margin-top: 20px; margin-left: 30px;}


/* 27_vat염료 */
.vatimg{text-align: center; padding-top: 50px;}
.vatimg img{ width: 50%;}

/* 30_oem */
.tab-pbx{ padding-left: 30px;}
.tab-pbx div{margin-top: 15px;}
.lifeimg{text-align: center; padding-top: 50px; border:1px solid none;}
.lifeimg img{ width: 60%;}


/* 16_rnd소개 */
.menu16-mainVis{width: 100%; height: 800px; position:relative;}
.menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
.menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu16-mainVis .img-area img{position:relative; margin-top: 100px; z-index: -1;}
.menu16-mainVis .txtarea{width: 1030px; height: 300px; background-color: #fff; position: absolute; top:500px; left:370px; padding:50px;} 
.bluemount{color: #002453; font-weight: 600;}


/* 17_RND 분야 */
.menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 80px;}
.menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:54px;}
.menu17-mainVis img{position:relative; margin-top: 100px; z-index: -1;}
.rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px;}
.rnd-list {display: inline-block; text-align: center;}

/* 36_대리점 */
.menu36-sub{font-weight: 500 !important; color: #555; display: inline-block; margin-left: 30px;}



/* ----------------------------meadiaquery-------------------------------- */


/* Tablet */

@media (max-width:1100px) and (min-width:780px){
	
    .wrap{width: 100%; min-width: 100%; min-width: none;  padding: 0 16px; }
    .menu-name{padding-left: 20px;}
    .first-menu-name{padding-left: 20px;}
    #svb-menu .align-items-center{ text-align: center;}
    footer{margin-top: 100px !important;}
    #tnb .sitemap{position:absolute !important; top: 0; right: 0;}


    /* 6_인사말 */
    .menu6-mainVis{width: 100%; min-width: 100%; height: auto; position:relative;}
    .menu6-mainVis img{width: 100%; min-width: 100%;}
    .menu6-mainVis .quotes{display: none;}
    .menu6-mainVis .mainH2{top: 13%; left: 50%; transform: translate(-50%, -0%); text-align: center;}
    .menu6-txtarea{width: 100%; height: 550px; background-color: #fff; position: relative; top: 0; left: 0; padding: 10px 0 !important;} 

    /* 7_회사개요 */
    .menu7-sec1{min-width: 100%;}
    .menu7-sec1 .img-area{min-width: 100%; height: auto; position: relative;}
    .menu7-sec1 .img-area h1{position: absolute; top: 0; left: 0; font-size:45px;}
    .menu7-sec1 .img-area img{width:100%; min-width: 100%; margin-top: 80px;}
    .menu7-sec1 .txt-area{width: 100%; min-width: 100%;}
    .menu7-sec1 .txt-area ul{width: 100%; min-width: 100%;  height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
    .menu7-sec1 .txt-area ul li{width:120px; height: auto; text-align: center;}

    .menu7-sec2{width: 100%;}
    .menu7-sec2 .img-area{min-width: 100%;}
    .menu7-sec2 .img-area img{width: 100%; min-width: 100%; text-align: center;}
    .menu7-sec2 .txt-area{ width: 100%; min-width: 100%;}
    .menu7-sec2 .txt-area img{width: 100%; min-width: 100%; }

    .menu7-sec4{width:100%;  min-width: 100%;}
    .menu7-sec4 ul{width: 100%; min-width: 100%;}
    .menu7-sec4 ul .sec4-business{width: 100%; min-width: 100%;}
    .menu7-sec4 ul .sec4-business .busi-icn{display: inline-block; vertical-align: middle; margin: 0px; margin-top: 20px; width: 100px;}
    .menu7-sec4 ul .sec4-business .busi-icn img{width: 100%;}
    .menu7-sec4 ul .sec4-business .busi-txt{width: 75%; min-width: 75%;}
    .menu7-sec4 ul .sec4-business .busi-txt .busi-title{font-size:30px;}
    .menu7-sec4 ul .sec4-business .busi-txt .busi-sub{font-size:18px;}
    .menu7-sec4 ul .sec4-business .busi-btn img {padding-bottom: 10px !important;}
    .menu7-sec4 ul .sec4-business .busi-btn button{border:none; background-color: inherit;}
    .menu7-sec4 ul .sec4-business .busi-inner-ul{padding: 40px;}
    .menu7-sec4 ul .sec4-business .busi-inner-ul li a img{width: 100%;}


    /* 8_history */
    .menu8-sec1{width: 100%; min-width: 100%;}
    .menu8-sec1 h1{font-size:45px;}
    .history-img{margin-top: -30px;}
    .history-img img{width: 100%;}

    ul.history-tabs{width: 100%; min-width: 100%;} 

    .his-con{width: 100%; min-width: 100%; margin-top: 80px; }
    .his-con .left-img{width: 44%; display: inline-block; vertical-align: top;}
    .his-con .left-img img{padding-top: 20px; width: 100%;}
    .his-con .right-txt{width: 55%; display: inline-block; vertical-align: middle; padding-left: 10px;}

    .his-con .line{left: 46.3%; }

    #history1 .line{height: 1100% !important; top: 100px; }
    #history2 .line{display: none;}
    #history3 .line{display: none;}
    #history4 .line{display: none;}


    /* 9_Kotra */
    .menu9-mainVis{width: 100%; min-width: 100%; height: auto; position:relative;}
    .menu9-mainVis .img-area{width: 100%; min-width: 100%;}
    .menu9-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:45px;}
    .menu9-mainVis .img-area img{width: 100%;}
    .menu9-mainVis .txtarea{width: 100%; height: auto; background-color: #fff; position: relative; top: 0; left: 0; padding: 10px 0 !important;} 
    .menu9-mainVis .txt-area .kotra-btn{margin: 0 auto !important; text-align: center;}


    /* 10_CI */
    .menu10-mainVis { width: 100%; min-width: 100%; height: auto; margin-bottom: 130px; position: relative;}
    .menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu10-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:45px;}
    .menu10-mainVis .img-area img{margin-top: 100px; width: 100%;}
    .menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
    .menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
    .menu10-mainVis .txt-area .menu10-ci .list-title{width: 100%; min-width: 100%; height: 55px; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
    .menu10-mainVis .txt-area .menu10-ci .list-sub{padding-left: 30px; font-size: 20px; font-weight: 700; color:#999}
    .menu10-mainVis .txt-area .menu10-ci img{padding-left: 30px; margin-top: 10px; width: 100%;}



    /* 11_오시는길 */
    .menu11-maps{margin-top: 50px;}
    .menu11-maps p{color:#555;font-weight:800;}
    .menu11-maps ul{width: 100%; min-width: 100%; min-width: 100%; height: auto; margin-top: 20px; }
    .menu11-maps ul li{height:30px; display: inline-block; border-right: 2px solid #ccc; }
    .menu11-maps ul li:nth-child(1){width: 100%; text-align: center;  border:none;}
    .menu11-maps ul li:nth-child(2){width: 50%; text-align: center;}
    .menu11-maps ul li:nth-child(3){width: 49%; text-align: center; border:none;}
    .menu11-maps ul li span{font-weight: 700; line-height: 100%; font-size: 20px; margin-right:20px; color: #555;}



    /* 사업분야 공통 */
    .leaverou {width: 100%; min-width: 100%; display: flex; align-items: center !important; } 
    .leaverou li {display: table; } 
    .leaverou li a{ height: 70px; font-size: 18px; line-height: 20px; display: table-cell; vertical-align: middle;}
    ul.tabs{display: flex; justify-content: space-between; align-items: center;} 
    ul.tabs li{ font-size: 16px;line-height: 16px !important; height: 50px;}
    ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
    .tab-content{display:none; background: inherit; padding: 50px 0 0;}
    .tab-content.current{display: inherit;}


    .sub-content {width: 100%; min-width: 100%; margin-top: 20px;}
    .sub-txt{width: 100%; height: auto; margin-top: 50px;}
    .sub-txt h3{font-weight: 700;}
    .sub-txt p{margin-top: 20px;}
    .sub-img{width: 100%;}

    .tab-con{width:100%; }
    .tab-con .tab-p{width:90%; height: auto; margin-top: 20px; margin-right: 0px !important;}
    .tab-con .tab-table{width: 96%; height: auto; table-layout: fixed; margin-top: 20px; margin-left: 30px; text-align: center; font-size:16px; color: #555;}
    .tab-con .tab-table th{padding:3px;background-color: #d2efff; border:1px solid #ccc}
    .tab-con .tab-table td{height:60px;border:1px solid #ccc;vertical-align: middle;}
    .tab-con .tab-table th:nth-child(1){border-left: none;} 
    .tab-con .tab-table td:nth-child(1){border-left: none;} 
    .tab-con .tab-table th:nth-last-child(1){border-right: none;}
    .tab-con .tab-table td:nth-last-child(1){border-right: none;}
    .tab-con .tab-table tr:nth-child(even){background-color: #f2f2f2;}
    .tab-con .tab-ul{width: 100%; height: auto; margin-top: 20px; margin-left: 30px;}

    /* 27_vat염료 */
    .vatimg img{ width: 100%;}

    /* 30_oem */
    .tab-pbx{ padding-left: 30px;}
    .tab-pbx div{margin-top: 15px;}
    .lifeimg{text-align: center; padding-top: 50px;}
    .lifeimg img{ width: 80%;}


    /* 16_rnd소개 */
    .menu16-mainVis{width: 100%; height: auto;}
    .menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:40px;}
    .menu16-mainVis .img-area img{width: 100%; margin-top: 80px; z-index: -1;}
    .menu16-mainVis .txtarea{width: 100%; min-width: 100%; height: 300px; background-color: inherit; position: relative; top:0; left:0; padding:10px 0px;} 
    .bluemount{color: #002453; font-weight: 600;}


    /* 17_RND 분야 */
    .menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 50px;}
    .menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:40px;}
    .menu17-mainVis img{position:relative; width:100%; margin-top: 80px; z-index: -1;}
    .rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px;}
    .rnd-list {display: inline-block; text-align: center;}
    .rnd-list img{width: 100px;}
    .rnd-list-p{font-size: 12px; font-weight: 600;}
    .img-100{width: 100%;}
    .img-100 img{width: 100%;}

    /* 36_대리점 */
    .menu36-sub{font-weight: 500 !important; color: #555; display: inline-block; margin-left: 30px;}



}   /*태블릿 미디어쿼리 종료*/


/* Mobile - Portrait */
@media (max-width:779px){
	
    .wrap{width: 100%; min-width: 100%; max-width: 400px; min-width: none;  padding: 0 16px; }
    #tnb .sitemap{position:absolute !important; top: 0; right: 0;}

    #svb .visual {height: 300px !important;}
    .menu-name{text-align: center;}
    .first-menu-name{text-align: center;}
    #svb-menu{display: flex;}
    #svb-menu .align-items-center{height: 50px !important; justify-content: space-between !important; text-align: center;}
    #svb-menu .menu-select {height: 50px; display: inline-block !important; vertical-align: middle !important; padding:0 !important; text-align: center !important;}
    #svb-menu .menu-select a {display:inline-block !important ; margin-top: 10px; padding: 0 !important; text-align: center; height: 20px !important; overflow: hidden; vertical-align: middle;}
    footer{margin-top: 100px !important;}
    footer .wrap{width: 100%; min-width: 100%;display: table !important;}
    footer .wrap div{display: block !important;  min-width: 100%; text-align: center; font-size: 14px; color:#666;}
    footer .wrap .logo{display: block !important; min-width: 100%; padding-bottom: 100px !important; display: table-header-group !important;}
    footer .wrap .logo img{margin-bottom: 10px; width: 60%;}


    .list-icn1{width: auto; height: 55px; display:inline-block; font-size: 36px; font-weight: 600; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}
    .list-icn2{width: 100%; height: 25px; font-size: 20px; font-weight: 700; padding-left: 30px;  background-image:url("/images/content/menu/common-icn.png"); background-size: 23px; background-repeat: no-repeat; background-position: center left;}


    /* 6_인사말 */
    .menu6-mainVis{width: 100%; min-width: 100%; height: auto; position:relative;}
    .menu6-mainVis img{width: 100%; min-width: 100%;}
    .menu6-mainVis .quotes{display: none;}
    .menu6-mainVis .mainH2{position:absolute; width: 100%; top: 4%; left: 50%; transform: translate(-50%, -0%); font-family: 'Noto Serif KR', serif; color:#fff; text-align: center; font-size: 20px;}
    .menu6-txtarea{width: 100%; height: auto; background-color: #fff; position: relative; top: 0; left: 0;  padding: 10px 0 !important; text-align: center;} 

    /* 7_회사개요 */
    .menu7-sec1{min-width: 100%; margin-bottom: 50px;}
    .menu7-sec1 .img-area h1{font-size:25px;}
    .menu7-sec1 .img-area img{width:100%; min-width: 100%; margin-top: 50px;}
    .menu7-sec1 .txt-area{width: 100%; min-width: 100%; margin-top: 30px;}
    .menu7-sec1 .txt-area ul{width: 100%; min-width: 100%;  height: auto; margin: 0 auto; display: flex; justify-content: space-between;}
    .menu7-sec1 .txt-area ul li{width:90px; height: auto; text-align: center;}
    .menu7-sec1 .txt-area ul li img{width:100%}

    .menu7-sec2{width: 100%; margin-bottom: 50px;}
    .menu7-sec2 .img-area{min-width: 100%;}
    .menu7-sec2 .img-area img{width: 100%; min-width: 100%; text-align: center;}
    .menu7-sec2 .txt-area{ width: 100%; min-width: 100%; margin-top: 10px;}
    .menu7-sec2 .txt-area img{width: 100%; min-width: 100%; }


    .menu7-sec3{width: 100%; height: auto; margin-bottom: 50px;}
    .menu7-sec3 .sec3-title{color: white; font-size: 20px; font-weight: 700; padding-top: 50px;}
    .menu7-sec3 .sec3-p{color: white; font-size: 16px; font-weight: normal; padding-top: 50px; padding-bottom: 50px;}

    .menu7-sec4{width:100%;  min-width: 100%;}
    .menu7-sec4 h1{font-size: 30px;}
    .menu7-sec4 ul{width: 100%; min-width: 100%; margin-top: 30px;}
    .menu7-sec4 ul .sec4-business{width: 100%; min-width: 100%;}
    .menu7-sec4 ul .sec4-business .busi-icn{display: none;}
    .menu7-sec4 ul .sec4-business .busi-icn img{width: 100%;}
    .menu7-sec4 ul .sec4-business .busi-txt{width: 85%; min-width: 85%; }
    .menu7-sec4 ul .sec4-business .busi-txt .busi-title{font-size:20px;}
    .menu7-sec4 ul .sec4-business .busi-txt .busi-sub{font-size:14px;}
    .menu7-sec4 ul .sec4-business .busi-btn img {padding-bottom: 10px !important; width: 100%;}
    .menu7-sec4 ul .sec4-business .busi-btn {width: 40px;}
    .menu7-sec4 ul .sec4-business .busi-btn button{border:none; background-color: inherit; width: 100%; }
    .menu7-sec4 ul .sec4-business .busi-inner-ul{padding: 10px 0;}
    .menu7-sec4 ul .sec4-business .busi-inner-ul li a img{width: 100%;}



    /* 8_history */
    .menu8-sec1{width: 100%; min-width: 100%;}
    .menu8-sec1 h1{font-size:25px;}
    .history-img{margin-top: -30px;}
    .history-img img{width: 100%;}


    ul.history-tabs{width: 100%; min-width: 100%; /*display: flex; flex-wrap: wrap;*/} 
    ul.history-tabs a{width: 25% !important; display: table; vertical-align: middle;}
    ul.history-tabs a li {/*width: 50%; flex:auto;*/ display:table-cell;font-size: 14px; background-color: #f2f2f2;  width: 100%; height: 120px ;vertical-align: middle; text-align: center; padding: 10px; cursor: pointer; color: #999; font-weight: 600;}


    .his-con{width: 100%; min-width: 100%; margin-top: 80px;}
    .his-con .left-img{width: 100%; display: block;;}
    .his-con .left-img img{padding-top: 20px; width: 100%;}
    .his-con .right-txt{width: 100%; display: block; padding-left: 0px; margin-top: 20px;}
    .his-title{font-size: 30px !important; height: 30px !important; padding-left: 20px !important;}
    .his-txt{padding: 20px 0 0 20px !important;}

    .his-con .line{display: none !important;}

    /* 9_Kotra */
    .menu9-mainVis{width: 100%; min-width: 100%; height: auto; position:relative;}
    .menu9-mainVis .img-area{width: 100%; min-width: 100%;}
    .menu9-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:25px;}
    .menu9-mainVis .img-area img{width: 100%;}
    .menu9-mainVis .txtarea{width: 100%; height: auto; background-color: #fff; position: relative; top: 0; left: 0; padding: 10px 0 !important; text-align: center;} 
    .kotra-btn{margin: 0 auto !important; text-align: center;}


    /* 10_CI */
    .menu10-mainVis { width: 100%; min-width: 100%; height: auto; margin-bottom: 130px; position: relative;}
    .menu10-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu10-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:25px;}
    .menu10-mainVis .img-area img{margin-top: 50px; width: 100%;}
    .menu10-mainVis .txt-area{width: 100%; height: auto; margin-top: 66px;}
    .menu10-mainVis .txt-area .menu10-ci{margin-bottom: 30px;}
    .menu10-mainVis .txt-area .menu10-ci .list-title{font-size: 25px; height: 32px; background-size: 18px;}
    .menu10-mainVis .txt-area .menu10-ci .list-sub{font-size: 16px;}
    .menu10-mainVis .txt-area .menu10-ci img{padding-left: 30px; margin-top: 10px; width: 100%;}


    /* 11_오시는길 */
    .menu11-maps{margin-top: 50px;}
    .menu11-maps p{color:#555;font-weight:800;}
    .menu11-maps ul{width: 100%; min-width: 100%; min-width: 100%; height: auto; margin-top: 20px; }
    .menu11-maps ul li{height:30px; display: inline-block; border-right: none; }
    .menu11-maps ul li:nth-child(1){width: 100%; text-align: left;}
    .menu11-maps ul li:nth-child(2){width: 100%; text-align: left;}
    .menu11-maps ul li:nth-child(3){width: 100%; text-align: left;}
    .menu11-maps ul li span{font-weight: 700; line-height: 100%; font-size: 20px; margin-right:20px; color: #555;}
    #menu-11 .wrap h1{font-size: 30px;}
    #menu-11 .list-icn1{font-size: 28px; height: 38px;}

    /* 대리점 */
    #menu-36 .wrap h1{font-size: 30px;}
    #menu-36 .list-icn1{font-size: 28px; height: 38px;}
    .menu36-sub{font-size: 14px; margin-bottom: 20px; font-weight: 500 !important; color: #555; display: inline-block; margin-left: 30px;}


    /* 사업분야 공통 */
    .leaverou {width: 100%; min-width: 100%; display: flex; align-items: center !important; flex-wrap: wrap; flex-direction: row;} 
    .leaverou li {display: table;width:49.9%; min-width: 49.9% !important; height: 50px;} 
    .leaverou li a{ width:49.9%;height: 60px; font-size: 14px; line-height: 20px; display: table-cell; vertical-align: middle; padding: 7px 30px;}
    ul.tabs{display: flex; justify-content: space-between; align-items: center;flex-wrap: wrap; flex-direction: row; border: none; align-items: center; justify-content: center;} 
    ul.tabs li{ display: table; font-size: 15px;line-height: 15px !important; height: 52px !important; min-width: 50%; width: 50%; border: 1px solid #eee; flex:auto ;}
    ul.tabs li p{display: table-cell; vertical-align: middle;}
    ul.tabs li.current{ background: inherit; border-bottom: 2px solid #2cadf1; color: #2cadf1; font-weight: 700;}
    .tab-content{display:none; background: inherit; padding: 50px 0 0;}
    .tab-content.current{display: inherit;}
    .page-title{padding: 0 !important;}


    .sub-content {width: 100%; min-width: 100%; margin-top: 20px;}
    .sub-txt{width: 100%; height: auto; margin-top: 50px;}
    .sub-txt h3{font-weight: 700;}
    .sub-txt p{margin-top: 20px;}
    .sub-img{width: 100%;}

    .tab-con{width:100%;}
    .m-table{overflow-y: scroll !important;}
    .tab-con .tab-p{width:90%; height: auto; margin-top: 20px; margin-left: 10px !important;}
    .tab-con .tab-table{width: 100%; height: auto; overflow-y: scroll; table-layout:inherit; margin-top: 20px; margin-left: 0px; text-align: center; font-size:16px; color: #555;}
    .tab-con .tab-table th{padding: 3px; font-size: 14px; vertical-align: middle;}
    .tab-con .tab-table td{padding: 3px; font-size: 14px;}
    .tab-con .tab-ul{margin-left: 10px;}

    /* 27_vat염료 */
    .vatimg img{ width: 100%;}

    /* 30_oem */
    .tab-pbx{ padding-left: 10px;}
    .lifeimg{text-align: center; padding-top: 20px;}
    .lifeimg img{ width: 100%;}


    /* 16_rnd소개 */
    .menu16-mainVis{width: 100%; height: auto !important;}
    .menu16-mainVis .img-area{width: 100%; height: auto; position: relative;}
    .menu16-mainVis .img-area h1{position: absolute; top: 0; left: 0; font-size:24px;}
    .menu16-mainVis .img-area img{width: 100%; margin-top: 80px; z-index: -1;}
    .menu16-mainVis .txtarea{width: 100%; min-width: 100%; height: auto !important; background-color: inherit; position: relative; top:0; left:0; padding:10px 0px;} 
    .bluemount{color: #002453; font-weight: 600;}


    /* 17_RND 분야 */
    .menu17-mainVis{width: 100%; height: auto; position:relative; margin-bottom: 50px;}
    .menu17-mainVis h1{position: absolute; top: 0; left: 0; font-size:30px;}
    .menu17-mainVis img{position:relative; width:100%; margin-top: 80px; z-index: -1;}
    .rnd-ul {width: 100%; display: flex; justify-content: space-around; margin-top: 30px; flex-wrap: wrap;}
    .rnd-list {display: inline-block; text-align: center; margin-bottom: 20px;}
    .rnd-list img{width: 100px;}
    .rnd-list-p{font-size: 12px; font-weight: 600;}
    .img-100{width: 100%;}
    .img-100 img{width: 100%;}

    #menu-29 .tab-con {overflow: scroll;}
    #menu-37 .tab-con {overflow: scroll;}


}    /*모바일 미디어쿼리 종료*/
